<div>
    <img [src]="product.image" alt="">
</div>
<div>
    <ul>
        <li>Nombre: {{ product.title | uppercase }}</li>
        <li>Precio: {{ product.price | currency }}</li>
    </ul>
    <p>{{ product.description }}</p>
</div>